/* begin Page */

/* Created by Artisteer v3.1.0.55575 */

#lgolnd-main {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='87%';var min=700;var max=1920;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
.cleared {
   width:1px;
}
/* Start Box */
.lgolnd-box, .lgolnd-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.lgolnd-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.lgolnd-sheet {
   background:#F9FAFB;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Header */
.lgolnd-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='lgolnd-header-jpeg');
   z-index: 1;
}

.lgolnd-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 322px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.lgolnd-content-layout, .lgolnd-content-layout-row, .lgolnd-layout-cell 
{
   display: block;
   zoom: 1;
}
.lgolnd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.lgolnd-vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.lgolnd-vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.lgolnd-vmenu, ul.lgolnd-vmenu ul, ul.lgolnd-vmenu li, ul.lgolnd-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.lgolnd-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.lgolnd-vmenu ul{
   margin-top:0;
   padding-bottom: 2px;
}

ul.lgolnd-vmenu a 
{
   color: #56738F;
   background-color:#B7D3E3;
   padding: 0 12px 0 12px;
   height: 34px;
   line-height: 34px;
}

.lgolnd-vmenu a.active 
{
   color: #872F03;
   background-color:#FABEA0;
}

ul.lgolnd-vmenu a:hover
{
   color: #254D65;
   background-color:#FABEA0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.lgolnd-vmenu ul a {
   color: #41576C !important;
}
ul.lgolnd-vmenu li li {
   padding-top:expression(this.previousSibling==null?'2px':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.lgolnd-vmenu ul ul {
   margin-top:0;
}
ul.lgolnd-vmenu ul a.active {
   color: #A53903 !important;
}
ul.lgolnd-vmenu ul a:hover {
   color: #387599 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.lgolnd-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.lgolnd-blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.lgolnd-blockcontent {
   background:#F9FAFB;
}
.lgolnd-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.lgolnd-button-wrapper{
   zoom: 1;
}
.lgolnd-button-wrapper .lgolnd-button-l, .lgolnd-button-wrapper .lgolnd-button-r {
   display: none;
}
.lgolnd-button-wrapper .lgolnd-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.lgolnd-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.lgolnd-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.lgolnd-post ul li, .lgolnd-post ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.lgolnd-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.lgolnd-postmetadatafooter
{
   zoom:1;
   background:#F2F4F6;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.lgolnd-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.lgolnd-footer-body{
   padding-right: 0;
   zoom:1;
}
.lgolnd-footer{
   zoom:1;
   background:#F9FAFB;
}

.lgolnd-footer-text
{
   height: 32px;
}

.lgolnd-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.lgolnd-search-button{
   display: none;
}
input.lgolnd-search-text {
   padding-right: 0;
}
form.lgolnd-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.lgolnd-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
